<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GF81">
<EXEC_SQL>delete from GF81 where SYSTEM_ID = &apos;GF&apos; and TBLSYU = &apos;D&apos;</EXEC_SQL>
<ROW num="1">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>1</SEQNO>
<CLM>SYSTEM_ID</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>ｼｽﾃﾑID</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="2">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>1</SEQNO>
<CLM>SYSTEM_ID</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>ｼｽﾃﾑID</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="3">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>1</SEQNO>
<CLM>SYSTEM_ID</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>ｼｽﾃﾑID</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="4">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>SYSARG</OBJ_NAME>
<SEQNO>1</SEQNO>
<CLM>NO</CLM>
<CLS_NAME>NUMBER</CLS_NAME>
<USE_LENGTH>5</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>NO</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="5">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>1</SEQNO>
<CLM>SYSTEM_ID</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>ｼｽﾃﾑID</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="6">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>1</SEQNO>
<CLM>NO</CLM>
<CLS_NAME>NUMBER</CLS_NAME>
<USE_LENGTH>5</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>NO</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="7">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>SYSARG</OBJ_NAME>
<SEQNO>2</SEQNO>
<CLM>CDKH</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH>1</MAX_LENGTH>
<CLM_NAME>改廃ｺｰﾄﾞ</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="8">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>2</SEQNO>
<CLM>LANG</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>2</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>2</MAX_LENGTH>
<CLM_NAME>言語</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="9">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>2</SEQNO>
<CLM>KEKKA</CLM>
<CLS_NAME>NUMBER</CLS_NAME>
<USE_LENGTH>1</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH>1</MAX_LENGTH>
<CLM_NAME>結果</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="10">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>2</SEQNO>
<CLM>LANG</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>2</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>2</MAX_LENGTH>
<CLM_NAME>言語</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="11">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>2</SEQNO>
<CLM>LANG</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>2</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>2</MAX_LENGTH>
<CLM_NAME>言語</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="12">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>2</SEQNO>
<CLM>LANG</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>2</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>2</MAX_LENGTH>
<CLM_NAME>言語</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="13">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>3</SEQNO>
<CLM>CLM</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>30</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>30</MAX_LENGTH>
<CLM_NAME>項目</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="14">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>3</SEQNO>
<CLM>CLM</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>30</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>30</MAX_LENGTH>
<CLM_NAME>項目</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="15">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>3</SEQNO>
<CLM>ID</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>30</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH>30</MAX_LENGTH>
<CLM_NAME>ID</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="16">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>3</SEQNO>
<CLM>CLM</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>30</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>30</MAX_LENGTH>
<CLM_NAME>項目</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="17">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>3</SEQNO>
<CLM>CLM</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>30</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>30</MAX_LENGTH>
<CLM_NAME>項目</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="18">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>SYSARG</OBJ_NAME>
<SEQNO>3</SEQNO>
<CLM>CDATE</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>14</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>CDATE</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="19">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>4</SEQNO>
<CLM>NAME_JA</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>100</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>200</MAX_LENGTH>
<CLM_NAME>名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="20">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>4</SEQNO>
<CLM>MSG1</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1000</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>MSG1</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="21">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>4</SEQNO>
<CLM>NAME_JA</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>100</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>200</MAX_LENGTH>
<CLM_NAME>名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="22">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>SYSARG</OBJ_NAME>
<SEQNO>4</SEQNO>
<CLM>PGID</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH>30</MAX_LENGTH>
<CLM_NAME>PG-ID</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="23">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>4</SEQNO>
<CLM>NAME_JA</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>100</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>200</MAX_LENGTH>
<CLM_NAME>名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="24">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>4</SEQNO>
<CLM>NAME_JA</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>100</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>200</MAX_LENGTH>
<CLM_NAME>名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="25">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>SYSARG</OBJ_NAME>
<SEQNO>5</SEQNO>
<CLM>USERID</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>ﾕｰｻﾞｰID</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="26">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>5</SEQNO>
<CLM>LABEL_NAME</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>180</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>60</MAX_LENGTH>
<CLM_NAME>表示名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="27">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>5</SEQNO>
<CLM>LABEL_NAME</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>180</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>60</MAX_LENGTH>
<CLM_NAME>表示名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="28">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>5</SEQNO>
<CLM>MSG2</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1000</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>MSG2</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="29">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>5</SEQNO>
<CLM>LABEL_NAME</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>180</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>60</MAX_LENGTH>
<CLM_NAME>表示名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="30">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>5</SEQNO>
<CLM>LABEL_NAME</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>180</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>60</MAX_LENGTH>
<CLM_NAME>表示名称</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="31">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>6</SEQNO>
<CLM>KBSAKU</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>1</MAX_LENGTH>
<CLM_NAME>作成区分</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="32">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>6</SEQNO>
<CLM>KBSAKU</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>1</MAX_LENGTH>
<CLM_NAME>作成区分</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="33">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>6</SEQNO>
<CLM>KBSAKU</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>1</MAX_LENGTH>
<CLM_NAME>作成区分</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="34">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>6</SEQNO>
<CLM>MSG3</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1000</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>MSG3</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="35">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>6</SEQNO>
<CLM>KBSAKU</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>1</MAX_LENGTH>
<CLM_NAME>作成区分</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="36">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>7</SEQNO>
<CLM>CDTAN</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>担当者</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="37">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>7</SEQNO>
<CLM>CDTAN</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>担当者</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="38">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>7</SEQNO>
<CLM>CDTAN</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>担当者</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="39">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>7</SEQNO>
<CLM>CDTAN</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>10</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>10</MAX_LENGTH>
<CLM_NAME>担当者</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="40">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>7</SEQNO>
<CLM>MSG4</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1000</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>MSG4</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="41">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9400ARG</OBJ_NAME>
<SEQNO>8</SEQNO>
<CLM>UNIQ</CLM>
<CLS_NAME>NUMBER</CLS_NAME>
<USE_LENGTH>9</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>9</MAX_LENGTH>
<CLM_NAME>ﾕﾆｰｸｷｰ</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="42">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>8</SEQNO>
<CLM>MSG5</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1000</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>MSG5</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="43">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9200ARG</OBJ_NAME>
<SEQNO>8</SEQNO>
<CLM>UNIQ</CLM>
<CLS_NAME>NUMBER</CLS_NAME>
<USE_LENGTH>9</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>9</MAX_LENGTH>
<CLM_NAME>ﾕﾆｰｸｷｰ</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="44">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9100ARG</OBJ_NAME>
<SEQNO>8</SEQNO>
<CLM>UNIQ</CLM>
<CLS_NAME>NUMBER</CLS_NAME>
<USE_LENGTH>9</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>9</MAX_LENGTH>
<CLM_NAME>ﾕﾆｰｸｷｰ</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="45">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>GF9150ARG</OBJ_NAME>
<SEQNO>8</SEQNO>
<CLM>UNIQ</CLM>
<CLS_NAME>NUMBER</CLS_NAME>
<USE_LENGTH>9</USE_LENGTH>
<TABLE_NAME>GF41</TABLE_NAME>
<MAX_LENGTH>9</MAX_LENGTH>
<CLM_NAME>ﾕﾆｰｸｷｰ</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="46">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>9</SEQNO>
<CLM>PG</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1000</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>PG</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
<ROW num="47">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<OBJ_NAME>ERR_MSG</OBJ_NAME>
<SEQNO>10</SEQNO>
<CLM>STEP</CLM>
<CLS_NAME>VARCHAR2</CLS_NAME>
<USE_LENGTH>1000</USE_LENGTH>
<TABLE_NAME></TABLE_NAME>
<MAX_LENGTH></MAX_LENGTH>
<CLM_NAME>STEP</CLM_NAME>
<CDKH></CDKH>
<FGJ>1</FGJ>
<DYSET>20150702100030</DYSET>
<DYUPD>20150702100030</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2110</PGUPD>
</ROW>
</ROWSET>
